BODY{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	background : Gray;
	margin : 0px 0px 0px 0px;
}

.bialy{
	color : White;
	text-align : center;	
}

.bialy2{
	color : White;
	text-align : left;	
}

.czarny{
	color : Black;
	text-align : center;	
}
.czarny2{
	color : Black;
	text-align : left;	
}

LI{	
	color: #990033;
}

.tytul{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #990033;
	text-align : justify;
	text-indent : 0px;
	margin : 15px 2px 15px 27px;
	font-weight : bold;
	line-height : 160%;
}

.tytul-break-center {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #990033;
	text-align : center;
	text-indent : 0px;
	margin : 15px 2px 15px 27px;
	font-weight : bold;
	line-height : 160%;
	page-break-after : always;
}
 

.tytul-break{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #990033;
	text-align : justify;
	text-indent : 0px;
	margin : 15px 2px 15px 27px;
	font-weight : bold;
	line-height : 160%;
	page-break-after : always;
}

.podpis{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #990033;
	text-align : right;
	text-indent : 25px;
	margin : 8px 2px 15px 2px;
	font-weight : normal;
}

.cytacja{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #990033;
	text-align : justify;
	text-indent : 0px;
	margin : 15px 10% 15px 10%;
	font-weight : normal;
	font-style : italic;
}
.cytacja-podpis{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #990033;
	text-align : right;
	text-indent : 0px;
	margin : 15px 10% 15px 10%;
	font-weight : normal;
	font-style : italic;
}

.wyroznienie{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #990033;
	text-align : center;
	text-indent : 0px;
	margin : 1px 20% 1px 20%;
	font-weight : bold;
	line-height : 160%;
}


P{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: white;
	text-align : justify;
	text-indent : 25px;
	margin : 3px 2px 0px 2px;
}

P.cytat{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	margin : 15px 15px 0% 40%;
	text-indent : 0%;
}

P.cytat-podpis{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	margin : 0% 15px 10px 40%;
	font : italic;
	text-align : right;
}

P.linki{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #990033;
	font-weight : bold;
	text-align : left;
	text-indent : 0%;
}

P.mail{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #990033;
	font-weight : bold;
	text-align : center;
	text-indent : 0%;
}


H2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #990033;
	font-weight : bold;
	text-align : left;
}

H2.center{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #990033;
	font-weight : bold;
	text-align : center;
}

A  {
	color : Gray;
	font-weight : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}

A.copyright:link  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	color : #990033;
	text-transform : none;
}

A.copyright:visited  {
	color :  #990033;
	text-transform : none;
}

A.copyright:hover  {
	color : Teal;
	text-transform : none;
}


A:link  {
	color : White;
	font-weight : bold;
}

A:visited  {
	color : White;
	font-weight : bold;
	text-decoration : none;
}

A:hover  {
	color : Yellow;
	font-weight : bold;
}

.pasek {
	background : url(images/pasek.gif);
}

a.linki{
	font-size: small;	
}

A.linki:link  {
	color : #E6C400;
	text-decoration : none;
}

A.linki:visited  {
	color :  Teal;
	text-decoration : none;
}

A.linki:hover  {
	color : #FF7F50;
	font-weight : bold;
}


